uuid: 15d798f7-0553-4d90-838d-6cbc0a07843e
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_event_format
field_name: field_event_format
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
